//Jitter offset from Chocapic13
vec2 jitterOffsets[8]=vec2[8](
	vec2(.125,-.375),
	vec2(-.125,.375),
	vec2(.625,.125),
	vec2(.375,-.625),
	vec2(-.625,.625),
	vec2(-.875,-.125),
	vec2(.375,-.875),
	vec2(.875,.875)
);

vec2 TAAJitter(vec2 coord,float w){
	vec2 offset=jitterOffsets[int(mod(frameCounter,8))]*0.125*(w/vec2(viewWidth,viewHeight));
	return coord+offset;
}
